/*-- ------ #Left menu ------ --*/
var systemMenuURL="../../../Platform/m_nets/system/menuMana.php";
var systemMenuAjax_0=new netsSingleAjax();

function hiddenMenu(){
	var tmpElement0=document.getElementById("comMenu");
	var tmpElement2=document.getElementById("HiddenMenu");
	
	if(tmpElement0.className=="Menu"){
		tmpElement0.className=tmpCommon.sysHidden;
		tmpElement2.innerHTML="+ 展开菜单";
		tmpElement2.className="Link1 FRed1";

		tmpURL=systemMenuURL+"?ActionType=DMenuState&DMenuState="+1;
	}else{
		tmpElement0.className="Menu";
		tmpElement2.innerHTML="- 收起菜单";
		tmpElement2.className="Link1 FGreen1";

		tmpURL=systemMenuURL+"?ActionType=DMenuState&DMenuState="+0;
	}
	
	systemMenuAjax_0.sFlag="Data";
	systemMenuAjax_0.sPanel="Data";
	systemMenuAjax_0.sURL=tmpURL;
	systemMenuAjax_0.sendRequestSp(tmpURL,"systemMenu_Show_Callback();");
	//window.open(tmpURL,"_blank");
	
	return 0;
}
function systemMenu_Show_Callback(){}
function hiddenBox(pElement){
	var tmpElement=document.getElementById(pElement);
	if(tmpElement.className=="TabContent"){
		tmpElement.className="DHidden";
	}else{
		tmpElement.className="TabContent";
	}
}
function hiddenChildMenu(pIndex){
	var tmpElement=document.getElementById("childMenu"+pIndex);
	if(tmpElement.className=="navHidden"){
		tmpElement.className="navCell";
	}else if(tmpElement.className=="navCell"){
		tmpElement.className="navHidden";
	}
}



/*-- ------ #On tab ------ --*/
function onTabSlide(pIndex){
	var Coun0=0;
	var tmpElement0=document.getElementById("panelLink"+Coun0);
	var tmpElement1=document.getElementById("panelTitle"+Coun0);
	var tmpElement2=document.getElementById("panelBody"+Coun0);
	while(tmpElement0!=undefined){
		tmpElement0.className="TabNormal";
		tmpElement0.childNodes[0].className="Link1 SBlue1";
		tmpElement1.className=sysHidden;
		tmpElement2.className=sysHidden;
		Coun0++;
		tmpElement0=document.getElementById("panelLink"+Coun0);
		tmpElement1=document.getElementById("panelTitle"+Coun0);
		tmpElement2=document.getElementById("panelBody"+Coun0);
	}
	//-- #Set by index --
	tmpElement0=document.getElementById("panelLink"+pIndex);
	tmpElement1=document.getElementById("panelTitle"+pIndex);
	tmpElement2=document.getElementById("panelBody"+pIndex);
	tmpElement0.className="TabSelected";
	tmpElement0.childNodes[0].className="Link2 SBlue1 FStrong";
	tmpElement1.className="Title";
	tmpElement2.className="Panel";
}